← טבלאות

Scotland

Women's National League

#קבוצהPWDLPDBPPtsכושר
1West of Scotland FC5401+200521WLWWW
2Wigtownshire RFC5401+62521WWWWL
3Greenock Wanderers RFC5302+175315WWWLL
4Highland RFC4202-59210LLWW
5Dundee Valkyries5005-22511LLLLL
6Ayr RFC4103-15310LLLW

מקור: Scottish Rugby · נבדק 14 באוק׳, 16:52 · כושר: חמש התוצאות האחרונות שבידינו, החדשה ביותר משמאל.

משחקים ותוצאות →

כל טבלה היא הדירוג שהליגה עצמה מפרסמת, כולל נקודות בונוס, הורדות נקודות וכללי שוויון. BP מוצג היכן שהליגה מפרסמת אותו; במקומות אחרים הוא כבר כלול ב-Pts.